.blog-post{
    border-bottom: 2px solid rgba(240, 196, 131, 0.2);
    width: 1100px;
    margin-bottom: 15px;
    color: rgb(209, 19, 193);
    margin-top: 40px;
    text-align: center;

}
h3 {
    color: rgb(255, 255, 255);
    text-align: center;
}
h1 { color: White;
    margin-top: 200px;
    text-align: center;
}
h5 {
color: rgb(31, 10, 218);
text-align: center;
}

h6 {
    color: rgb(60, 224, 10);
    text-align: center;
    }

p {
    color: Green;
    text-align: left;
}
